BODY
{
    COLOR: navy;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white;
    font-size : 10px;
}
A
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 12pt;
    COLOR: navy;
}
.Tucne
{
    FONT-WEIGHT: bold
}
SELECT
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 10pt;
    BORDER-LEFT: black 1px solid;
    WIDTH: 130pt;
    COLOR: navy;
    BORDER-BOTTOM: black 1px solid
}
.table
{
    FONT-SIZE: 8pt;
    COLOR: navy;
    FONT-FAMILY: sans-serif
}
THEAD
{
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #c8c8ff;
    TEXT-ALIGN: center
}
IMG
{
    BORDER-RIGHT: thick;
    BORDER-TOP: thick;
    BORDER-LEFT: thick;
    BORDER-BOTTOM: thick
}
.odkaz
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt
}
.pozadi
{
    BACKGROUND-IMAGE: url(../images/uvod_otis.jpg);
    BACKGROUND-REPEAT: no-repeat
}
.MalyRam
{
	padding : -10px
}
.ram 
{
	background-color:#dfdfdf; 
}
.policy
{
	 FONT-WEIGHT: 400;
    FONT-SIZE: 10pt;
    COLOR: navy;
}

	
#menu
{
	font-size: 10pt
}
